» Ubuntu » Пакеты

Error

two or more packages specified (dictionaryreader.app raring)